Login | Register
My pages Projects Community openCollabNet

Discussions > Issues > [Issue 41] New - Add support for Python 2.4.

repoguard
Discussion topic

Back to topic list

[Issue 41] New - Add support for Python 2.4.

Author schlauch
Full name Tobias Schlauch
Date 2012-08-20 06:21:05 PDT
Message http://repoguard.tig​ris.org/issues/show_​bug.cgi?id=41
                 Issue #|41
                 Summary|Add support for Python 2.4.
               Component|repoguard
                 Version|0.2.0
                Platform|All
              OS/Version|All
                     URL|
                  Status|NEW
       Status whiteboard|
                Keywords|
              Resolution|
              Issue type|ENHANCEMENT
                Priority|P3
            Subcomponent|repoguard
             Assigned to|issues@repoguard
             Reported by|schlauch






------- Additional comments from schlauch at tigris dot org Mon Aug 20 06:21:05 -0700 2012 -------
For some usage scenarios RepoGuard needs to run on Python 2.4. Currently, the lowest supported
version is Python 2.5.

« Previous message in topic | 1 of 3 | Next message in topic »

Messages

Show all messages in topic

[Issue 41] New - Add support for Python 2.4. schlauch Tobias Schlauch 2012-08-20 06:21:05 PDT
     [Issue 41] Add support for Python 2.4. schlauch Tobias Schlauch 2012-08-20 08:04:05 PDT
     [Issue 41] Add support for Python 2.4. schlauch Tobias Schlauch 2012-08-20 08:06:57 PDT
Messages per page: